<table class = "form">
	<tr>
		<td>Nom usuel:</td>
		<td>><wo:string value = "$personne.nomAffichage"/></td>
	</tr>
	<tr>
		<td>Nom de famille</td>
		<td><wo:string value = "$personne.nomPatronymiqueAffichage"/></td>
	</tr>
	<tr>
		<td>Prénom</td>
		<td><wo:string value = "$personne.prenom"/></td>
	</tr>
	<tr>
		<td>Date de naissance</td>
		<td><wo:string value = "$personne.dNaissance" dateformat = "%d/%M/%y"/></td>
	</tr>
	<tr>
		<td>Nationalité</td>
		<td><wo:string value = "$personne.toPaysNationalite.lNationalite"/></td>
	</tr>
	<tr>
		<td>Civilité</td>
		<td><wo:string value = "$personne.toCivilite.lCivilite"/></td>
	</tr>
	<tr>
		<td></td>
		<td></td>
	</tr>			
</table>
